cookie:
  button: Begrepen!
  disclaimer: >-
    De website val-trebbia.fr maakt gebruik van cookies voor het goed
    functioneren ervan. Er worden geen gegevens verzameld door val-trebbia.fr,
    noch gedeeld met externe diensten voor welk doel dan ook. Alleen de
    informatie die nodig is voor de aangeboden diensten wordt gebruikt gedurende
    de duur van de dienst, maar wordt niet bewaard.
emails:
  private-area:
    confirmation-body: >-
      Dit bericht wordt u gestuurd ter bevestiging dat uw aanvraag met
      betrekking tot de privéruimte van Val Trebbia is doorgezonden. Wij nemen
      zo spoedig mogelijk contact met u op.
    confirmation-greetings: 'Met vriendelijke groeten, '
    confirmation-reminder: 'Ter herinnering, hier is het bericht dat u heeft verzonden: '
    confirmation-signature: Het team van Val Trebbia
    confirmation-subject: Uw aanvraag is succesvol verzonden naar Val Trebbia
    confirmation-thanks: Bedankt voor uw interesse.
google-reviews:
  reviews: beoordelingen
  see-all-reviews: Alle beoordelingen op Google bekijken
  title: Google Beoordelingen
loader:
  loading: Laden...
main-footer:
  copyright:
    reserved: alle rechten voorbehouden
  credits:
    dev: 'webdesign, integratie, ontwikkeling:'
    editing: 'redactie:'
    label: credits
    photos: "foto's:"
    slideshow-engine: 'diashow-engine door '
  pages:
    booking-modification: Een reservering wijzigen
    terms-of-reservation: Algemene reserveringsvoorwaarden
main-header:
  quick-booking-link: Reserveren
main-nav:
  base:
    aria-label: Hoofdmenu
    hide: navigatie verbergen
    show: navigatie tonen
  burger:
    click-to-hide: navigatie verbergen
    click-to-show: navigatie tonen
  languages:
    click-to-hide: talenmenu verbergen
    name:
      de: Duits
      en: Engels
      es: Spaans
      fr: Frans
      it: Italiaans
      nl: Nederlands
      pt: Portugees
    selected-language: Geselecteerde taal
    show-to-hide: talenmenu tonen
    switch-language: van taal wisselen
    switch-to: 'Wisselen naar '
  privateArea: Privéruimte
  rooms:
    booking: Een kamer reserveren
    gifting: Een verblijf cadeau geven
    index: Onze kamers
  spa:
    booking: De spa reserveren
    gifting: Een spa-sessie cadeau geven
    index: Onze spa
    presentation: Presentatie van de spa
pages:
  error-403:
    cta: Terug naar de startpagina
    message: U heeft niet de benodigde rechten om deze pagina te bekijken.
    title: Toegang geweigerd
  error-404:
    cta: Terug naar de startpagina
    message: De pagina die u zoekt bestaat niet of is verplaatst.
    title: Pagina niet gevonden
  error-405:
    cta: Terug naar de startpagina
    message: De gebruikte HTTP-methode is niet toegestaan voor dit adres.
    title: Methode niet toegestaan
  error-500:
    cta: Terug naar de startpagina
    message: Er is een onverwachte fout opgetreden. Probeer het opnieuw of ga terug naar de startpagina.
    title: Er is een fout opgetreden
  booking:
    external-notice: Opent in een nieuw tabblad
    secure-booking-via: Veilige reservering via
    gifts:
      cta-label: Een verblijf bij Val Trebbia cadeau geven
      cta-spa-label: Een spa-sessie cadeau&nbsp;geven
      intro: >-
        De cadeaureservering wordt uitgevoerd via onze partner Reservit.
        Klik op de onderstaande knop om naar de speciale pagina te gaan.
      meta:
        description: >-
          Geef een verblijf bij Val Trebbia cadeau, voor een paar uur in onze
          ontspannende spa of voor een of meer nachten in ons charmante
          gastenverblijf. Het gastenverblijf Val Trebbia is gelegen bij
          Versailles, in de Yvelines (78), Frankrijk.
        title: Geef Val Trebbia cadeau
    room:
      click-here: klik hier
      cta-label: Online een kamer reserveren
      intro: >-
        De reservering wordt uitgevoerd via onze partner Reservit.
        Klik op de onderstaande knop om naar de reserveringspagina te gaan.
      meta:
        alt: Overzicht van het gastenverblijf Val Trebbia
        description: >-
          De reservering wordt gedaan via onze partner Reservit. Volledige
          betaling is vereist om een reservering te valideren. Het
          gastenverblijf Val Trebbia is gelegen bij Versailles, in de
          Yvelines (78), Frankrijk.
        title: Een kamer reserveren
      title: Kamerreservering
      troubleshoot: Als u problemen heeft met deze pagina,
    spa:
      cta-label: Online de spa reserveren
      intro: >-
        De reservering wordt uitgevoerd via onze partner Reservit.
        Klik op de onderstaande knop om naar de reserveringspagina te gaan.
      meta:
        description: >-
          Ons 2-uur durende spa-pakket biedt u optimaal gebruik van onze
          hoogwaardige faciliteiten, waaronder een jacuzzi, sauna en hammam en
          een zoutwand. Het gastenverblijf Val Trebbia is gelegen bij
          Versailles, in de Yvelines (78), Frankrijk.
        title: De spa reserveren
  contact-form:
    errors:
      emailInvalid: Het e-mailadres lijkt ongeldig.
      emailRequired: Uw e-mailadres is verplicht
      form-errors: Corrigeer de fouten in het formulier.
      messageRequired: Het bericht mag niet leeg zijn
      messageTooLong: Geef meer details over uw aanvraag
      messageTooShort: Ontwikkel uw aanvraag alstublieft verder
      nameRequired: Uw naam is verplicht
      send-error: Er is een fout opgetreden bij het verzenden van het bericht. Probeer het opnieuw.
    labels:
      email: Uw e-mailadres
      mandatory-fields: verplicht veld
      message: Uw aanvraag
      name: Uw naam
      submit: Verzenden
    message-sent: >-
      Uw aanvraag is succesvol verzonden. Wij nemen zo spoedig mogelijk contact
      met u op.
  home:
    carousel:
      art-statue-val-trebbia: >-
        Hedendaagse sculptuur die twee abstracte menselijke figuren tegenover
        elkaar voorstelt, voor de gevel van het gastenverblijf Val Trebbia
      lobby-val-trebbia: >-
        Elegante woonkamer met ronde witte fauteuils, een gesculpteerde houten
        salontafel, een getextureerd tapijt en een metalen wenteltrap, in de
        woonkamer van het gastenverblijf Val Trebbia
      overview-of-val-trebbia: >-
        Het gerenoveerde stenen gebouw met rood pannendak van het
        gastenverblijf Val Trebbia, omgeven door een bloemrijke tuin en een
        grindoprit, met een rode cabrio Alpha Romeo Spider geparkeerd aan de
        voorkant onder een strakblauwe hemel.
      potager-val-trebbia: >-
        Moestuin van het gastenverblijf Val Trebbia, georganiseerd in verhoogde
        houten bedden, met grindpaden, groenten en kleurrijke bloemen, omgeven
        door weelderige begroeiing en een houten hek.
      rental-car-val-trebbia: >-
        De rode cabrio Alpha Romeo Spider, te huur tijdens uw verblijf bij het
        gastenverblijf Val Trebbia, geparkeerd op een grindoprit, met fietsen
        op de achtergrond en een natuurlijke omgeving omgeven door bomen en een
        houten hek.
      scooter-val-trebbia: >-
        Crèmekleurige Vespa scooter gebruikt als decoratief element, geplaatst
        op een grindterras, naast een tafel en smeedijzeren stoelen, in de
        tuin van het gastenverblijf Val Trebbia
      spa-garden-val-trebbia: >-
        Buitenontspanningshoek met een beige hoekbank op een houten terras,
        omgeven door weelderig groen en witte bloemen, in een tuin begrensd
        door een stenen muur, achter de spa van het gastenverblijf Val Trebbia
      swimming-pool-val-trebbia: Zicht op het overdekte en verwarmde zwembad van Val Trebbia
      tennis-court-val-trebbia: >-
        Grasten tennisbaan van het gastenverblijf Val Trebbia, omgeven en
        omheind door hagen, met witte bankjes op de achtergrond, begrensd door
        kleurrijke wilde bloemen zoals klaprozen en korenbloemen op de voorgrond.
    google-reviews:
      more-on-google: Alle beoordelingen op Google bekijken
      reviews: beoordelingen
      title: Google Beoordelingen
    intro:
      part1: >-
        Val&nbsp;Trebbia is een gastenverblijf gelegen in het departement
        Yvelines (78), in Frankrijk, op de Plaine de Versailles. Genesteld in
        een uitzonderlijke omgeving in Feucherolles, biedt dit gastenverblijf
        zijn bezoekers een moment van ontspanning en rust.
      title: Beleef een luxe ontspanningservaring bij Parijs
    location:
      title: Waar zijn we?
    meta:
      description: >-
        Gelegen op het platteland van de Yvelines (78), in Feucherolles, op de
        Plaine de Versailles, is Val Trebbia een gastenverblijf dat uitzonderlijk
        comfort en een bijzondere omgeving biedt. Talrijke activiteiten zijn
        beschikbaar: zwembad, spa, fietsverhuur, oldtimerverhuur, enz.
      title: Val Trebbia, Gastenverblijf & Spa
    more:
      alt-prefix: 'Overzicht van ons '
      description: U kunt onze logiesaanbiedingen combineren met vele andere activiteiten
      fitness: Fitnessruimte
      historic-car: Alpha Romeo Spider
      swimming-pool: Privézwembad
      title: 'En meer nog '
    rooms:
      cta-booking-label: Een verblijf reserveren
      cta-gifting-label: Een verblijf cadeau geven
      intro: >-
        Elke kamer is zorgvuldig ontworpen om optimaal comfort en een unieke
        sfeer te bieden.
      linkto: kamer %name% ontdekken
      title: Ruime kamers
    spa:
      alt-prefix: 'Overzicht van ons '
      cta-label: De spa ontdekken
      description: >-
        Onze privé spa-pakketten van 2 of 4 uur omvatten exclusieve toegang tot
        de jacuzzi, zoutwand, sauna en hammam.<br>De massagestoel is niet
        inbegrepen.
      jacuzzi: Jacuzzi
      massage-chair: Massagestoel
      salt-wall: Zoutwand
      sauna-hammam: Sauna & Hammam
      title: Een ruimte om te herstellen
  private-area:
    carousel:
      image1: >-
        Ruime en lichte woonkamer in modern rustieke stijl, met stenen muur,
        houten balken, groot raam uitkijkend op een tuin, en houten en metalen
        meubilair
      image2: >-
        Gezellige woonkamer ingericht in een warme rustieke stijl, met een beige
        U-vormige bank, kleurrijke kussens, een stenen muur, een ruwe houten
        salontafel en brede glazen schuifdeuren uitkijkend op een tuin
      image3: >-
        Lichte open keuken in industrieel-rustieke stijl, met een centraal eiland
        van hout en metaal, een grote zwarte oven, een massieve houten tafel met
        metalen stoelen en panoramische glazen deuren uitkijkend op een groene tuin
    form:
      title: Informatieverzoek
    intro: >-
      Bied uw gasten een elegant en ruim kader door ons hoofdgebouw van meer dan
      300 m² te huren, ideaal voor uw professionele seminars of
      familiebijeenkomsten.
    intro-title: Huur een uitzonderlijke ruimte voor uw seminars en familiebijeenkomsten
    label: Privéruimte
    meta:
      description: >-
        Huur de privéruimte van Val Trebbia voor uw professionele seminars of
        familiebijeenkomsten. Meer dan 300 m² elegantie met volledig uitgeruste
        keuken, woonkamers, kantoor en toegang tot het zwembad en de tennisbaan,
        bij Versailles, in de Yvelines (78), Frankrijk.
      image:
        alt: Overzicht van de privéruimte van Val Trebbia
      title: Privéruimte – Val Trebbia, Gastenverblijf & Spa
    pricing:
      forbidden: ⚠️ Bruiloften en feesten zijn niet toegestaan.
      request-for-more: >-
        ➡️ Vraag meer informatie via ons contactformulier hieronder.
      text: Verhuur is alleen beschikbaar op offerte.
      title: Tarieven en reservering
    specs:
      intro: 'Deze ruimte omvat:'
      item-01: Een volledig uitgeruste open keuken
      item-02: Twee comfortabele woonkamers
      item-03: Een kantoor voor 4 personen
      item-04: Twee slaapkamers en een badkamer
      item-05: Inclusief toegang tot het zwembad en de tennisbaan
      title: Een verfijnde omgeving en hoogwaardige voorzieningen
  room:
    alt: >-
      Overzicht van kamer {{name}} van het gastenverblijf Val Trebbia in
      Feucherolles, Frankrijk
    booking:
      label: Ik wil een verblijf reserveren
    breakfast:
      content: >-
        Het ontbijt wordt elke ochtend geserveerd in de eetkamer. Zoet of
        hartig, voor elk wat wils. Mogelijkheid tot table d'hôtes op
        reservering.
      label: Ontbijt inbegrepen
    facilities:
      air-conditioning: airconditioning
      bath-products: '"Alambiccò by Val&nbsp;Trebbia" badproducten'
      bathtub: bad
      bed140: bed 140x200cm
      bed160: bed 160x200cm
      bed180: bed 180x200cm
      hair-dryer: haardroger
      label: 'kenmerken:'
      minibar: minibar
      nespresso: nespresso®
      safe: kluis
      shower: douche
      tv: flatscreen TV
      view-private-terrace: uitzicht op privéterras
      view-sky: doorzichtig hemelzicht
      view-terrace: uitzicht op terras
      wifi: WiFi
    fitness:
      content: >-
        Maak van uw verblijf gebruik voor een lichaamsbeweging in onze
        fitnessruimte, op onze tennisbaan en in ons overdekte verwarmde zwembad.
        Elektrische fietsen zijn op aanvraag beschikbaar. Neem contact met ons
        op om uw sportprogramma te organiseren.
      label: Tennis, zwembad, fitness inbegrepen
    gifting:
      label: Ik wil een verblijf cadeau geven
    jean-gabin:
      meta:
        description: >-
          Deze kamer van 50m2 op de eerste verdieping biedt een lichte en
          comfortabele ruimte, een badkamer met een ruime inloopdouche en een
          groot bad. Het gastenverblijf Val Trebbia is gelegen bij Versailles,
          in de Yvelines (78), Frankrijk.
        title: De kamer Jean&nbsp;Gabin
      presentation: >-
        <p>Om toegang te krijgen tot deze ruime kamer van 50 m<sup>2</sup>,
        neemt u een van onze twee art deco trappen. Ze biedt een lichte en
        comfortabele ruimte, een badkamer met een ruime inloopdouche en een
        groot bad.</p>
      summary: 50m<sup>2</sup> op de eerste verdieping
      welcome-you: >-
        We hopen u binnenkort te mogen verwelkomen om u deze intieme ruimte in
        het groen te laten ontdekken.
    label: kamer&nbsp;{{name}}
    marlon-brando:
      meta:
        description: >-
          Deze kamer van 50m2 op de eerste verdieping is een echte vredige
          haven voor reizigers die op zoek zijn naar herstel in een authentieke
          en warme omgeving. Het gastenverblijf Val Trebbia is gelegen bij
          Versailles, in de Yvelines (78), Frankrijk.
        title: De kamer Marlon&nbsp;Brando
      presentation: >-
        <p>Welkom in onze charmante en ruime kamer van 50m<sup>2</sup> met zijn
        houten balken, een echte vredige haven voor reizigers die op zoek zijn
        naar herstel in een authentieke en warme omgeving.</p>

        <p>U vindt er ook een groot bad met leeuwenpootjes en een douche in de
        badkamer.</p>
      summary: 50m<sup>2</sup> op de eerste verdieping
      welcome-you: >-
        We hopen u binnenkort te mogen verwelkomen om u ons stukje paradijs te
        laten ontdekken.
    massage:
      content: >-
        Het verheugt ons u onze nieuwe exclusieve dienst voor te stellen: de
        "Luméa Serena" massage met Jessica Libman.
      how-to-book: 'Reserveringswijze:'
      image:
        alt: >-
          Ontspannende massage met handen die druk uitoefenen op iemands rug.
        caption: Massage "Luméa Serena"
        credits: Foto van Katherine Hanlon
      label: 'Nieuw welzijnsaanbod: "Luméa Serena" Massage'
      payable-on-site: Dienst te betalen ter plaatse
      price-label: 'Prijs:'
      reserve-by-mail: >-
        Verplichte reservering per e-mail na bevestiging van een boeking,
        minimaal 48 uur van tevoren
      reserved-to-customers: Aanbod exclusief voorbehouden aan klanten van het gastenverblijf of de spa.
    miou-miou:
      meta:
        description: >-
          Deze kamer van 30m2 biedt een elegante, verfijnde en moderne ruimte
          met pruimkleur en een badkamer met een ruime inloopdouche. Het
          gastenverblijf Val Trebbia is gelegen bij Versailles, in de
          Yvelines (78), Frankrijk.
        title: De kamer Miou-Miou
      presentation: >-
        <p>Om toegang te krijgen tot deze charmante kamer van 30 m<sup>2</sup>,
        neemt u een van onze twee art deco trappen. Een elegante, verfijnde en
        moderne ruimte met zijn pruimkleur en een badkamer met een ruime
        inloopdouche.</p>
      summary: 30m<sup>2</sup> op de eerste verdieping
      welcome-you: >-
        We hopen u binnenkort te mogen verwelkomen om u deze intieme ruimte in
        het groen te laten ontdekken.
    monica-bellucci:
      meta:
        description: >-
          Deze kamer van 30m2 op de begane grond biedt een comfortabele ruimte,
          een privéterras, een zithoek en een badkamer met een ruime
          inloopdouche. Het gastenverblijf Val Trebbia is gelegen bij
          Versailles, in de Yvelines (78), Frankrijk.
        title: De kamer Monica Bellucci
      presentation: >-
        <p>Met zijn privéterras biedt deze kamer een comfortabele ruimte, een
        zithoek en een badkamer met een ruime inloopdouche.</p>
      summary: 30m<sup>2</sup> op de begane grond
      welcome-you: >-
        We hopen u binnenkort te mogen verwelkomen om u deze intieme en groene
        ruimte te laten ontdekken.
    options:
      content: >-
        Om uw ervaring te completeren, kunt u op reservering een moment van
        ontspanning in onze spa toevoegen, of het plezier van het rijden in een
        oldtimer door het omliggende platteland.
      label: En dat is niet alles!
    other-rooms:
      title: Ontdek onze andere kamers
    steve-mcqueen:
      meta:
        description: >-
          Prachtige kamer van 45m2 op de tweede verdieping met zijn dakraam en
          de zichtbare dakstructuur en houten balken. Het gastenverblijf Val
          Trebbia is gelegen bij Versailles, in de Yvelines (78), Frankrijk.
        title: De kamer Steve McQueen
      presentation: >-
        <p>Badend in licht dankzij de grote ramen onder het dak, ontdek onze
        prachtige kamer van 45m<sup>2</sup> met zijn dakraam en de zichtbare
        dakstructuur en houten balken.</p>
      summary: 45m<sup>2</sup> op de tweede verdieping
      welcome-you: >-
        We hopen u binnenkort te mogen verwelkomen om u ons cocon onder de
        sterren te laten ontdekken.
  spa:
    booking:
      label: Ik wil een spa-sessie&nbsp;reserveren
    experience: >-
      Onze spa is ontworpen om u een onvergetelijk moment van ontspanning te
      bieden. Kom tot rust en ontsnap aan de dagelijkse stress. Wij bieden u
      een zintuiglijke ervaring in een intieme en exclusieve omgeving
    features:
      jacuzzi:
        alt: Overzicht van de Jacuzzi van Val Trebbia
        content: >-
          Dompel uzelf onder in ons warme en ontspannende jacuzziwater om uw
          vermoeide spieren te verlichten en diep te ontspannen. Laat u
          omhullen door de masserende bubbels en laat uw zorgen wegspoelen.
        label: 'Jacuzzi:'
      label: 'Ontdek de kenmerken van onze privé spa:'
      saltwall:
        alt: Overzicht van de zoutwand van Val Trebbia met rode verlichting
        content: >-
          Onze zoutwand is ontworpen om u een unieke ontspannings- en
          zuiveringservaring te bieden. De heilzame eigenschappen van zout
          helpen de lucht te zuiveren, de bloedsomloop te stimuleren en
          ontspanning te bevorderen.
        label: 'Zoutwand:'
      sauna:
        alt: Overzicht van de Sauna en de Hammam van Val Trebbia
        content: >-
          Geniet van de voordelen van de droge warmte van de sauna of de
          kalmerende vochtigheid van de hammam om uw spieren te ontspannen, uw
          huid te zuiveren en u te revitaliseren, voor een totale ontspanning
          van lichaam en geest.
        label: 'Sauna en Hammam:'
    gifting:
      label: Ik wil een spa-sessie&nbsp;cadeau geven
    image:
      alt: Overzicht van de receptie van de spa van Val Trebbia
    meta:
      description: >-
        Ons 2-uur durende spa-pakket biedt u optimaal gebruik van onze
        hoogwaardige faciliteiten, waaronder een jacuzzi, sauna en hammam en
        een zoutwand. Het gastenverblijf Val Trebbia is gelegen bij Versailles,
        in de Yvelines (78), Frankrijk.
    package: >-
      Ons 2-uur durende spa-pakket biedt u optimaal gebruik van onze
      hoogwaardige faciliteiten, waaronder een jacuzzi, sauna en hammam en een
      zoutwand.
    title: Welkom in de Val Trebbia spa
quick-links:
  book:
    activity: De spa reserveren
    room: Een kamer reserveren
  gift-boxes: Val Trebbia cadeau geven
  instagram: Ons Instagram
valtrebbia-site-name: Val Trebbia, Gastenverblijf & Spa
